hcaes_string {highcharter} | R Documentation

## Define aesthetic mappings using strings. Similar in spirit to `ggplot2::aes_string`

### Description

Define aesthetic mappings using strings. Similar in spirit to `ggplot2::aes_string`

### Usage

    hcaes_string(x, y, ...)

    hcaes_(x, y, ...)

### Arguments

`x, y, ...` | List of name value pairs giving aesthetics to map to variables. The names for x and y aesthetics are typically omitted because they are so common; all other aesthetics must be named.

### Examples

    hchart(mtcars, "point", hcaes_string("hp", "mpg", group = "cyl"))

    hcaes_string(x = 'xval', color = 'colorvar', group = 'grvar')

[Package highcharter version 0.7.0 Index]